@font-face {
  font-family: "optima";
  src: url("../font/optima-cufonfonts/OPTIMA.TTF");
}

@font-face {
  font-family: "cooper_italic";
  src: url("../font/cooper/Cooper-Light-Italic.ttf");
}

@font-face {
  font-family: "hirakaku";
  src: url("../font/hirakaku/HiraKaku Pro W6.otf");
}

#content {
  font-size: 14px;
  overflow: hidden;
  font-family: a-otf-ryumin-pr6n, serif;
  font-weight: 600;
  color: #000000;
  line-height: 1;
  letter-spacing: 0.75px;
}

@media (min-width: 768px) {
  #content {
    max-width: 1920px;
    font-size: 14px;
    margin: 0 auto;
  }
}

@media (min-width: 768px) {
  main {
    max-width: 1200px;
    margin: 0 auto 240px;
  }
}

body,
input,
button,
textarea,
select {
  font-family: a-otf-ryumin-pr6n, serif;
}

img {
  max-width: 100%;
  -webkit-transition: 1.5s;
  transition: 1.5s;
  vertical-align: top;
}

a {
  color: #000000;
  text-decoration: none;
  -webkit-transition: .2s;
  transition: .2s;
}

a:hover {
  opacity: .8;
  -webkit-transition: .2s;
  transition: .2s;
}

a:hover li {
  opacity: .8;
  -webkit-transition: .2s;
  transition: .2s;
}

.pc {
  display: none;
}

.sp {
  display: block;
}

@media (min-width: 768px) {
  .pc {
    display: block;
  }

  .sp {
    display: none;
  }
}

.txt-font01 {
  font-family: a-otf-ryumin-pr6n, serif;
  font-weight: 600;
}

.txt-font02 {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}

.txt-font03 {
  font-family: "Helvetica", sans-serif;
  font-weight: 600;
}

.txt-font04 {
  font-family: "optima", sans-serif;
}

.txt-notosans {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}

.txt-garamone {
  font-family: adobe-garamond-pro, serif;
  font-weight: bold;
}

.txt-hirakaku {
  font-family: 'hirakaku';
}

.fz-33 {
  font-size: 8.888vw;
  line-height: 1;
  letter-spacing: 0.5px;
}

@media (min-width: 768px) {
  .fz-33 {
    font-size: 33.33px;
  }
}

.fz-24 {
  font-size: 6.400vw;
  line-height: 1;
  letter-spacing: 0.5px;
}

@media (min-width: 768px) {
  .fz-24 {
    font-size: 24px;
  }
}

.fz-20 {
  font-size: 5.333vw;
  line-height: 1.6;
  letter-spacing: 1px;
}

@media (min-width: 768px) {
  .fz-20 {
    font-size: 20px;
  }
}

.fz-14 {
  font-size: 3.733vw;
  line-height: 2;
  letter-spacing: 0.5px;
  text-align: justify;
}

@media (min-width: 768px) {
  .fz-14 {
    font-size: 14px;
    letter-spacing: 0px;
  }
}

.fz-16 {
  font-size: 4.267vw;
  line-height: 1;
  letter-spacing: 0.5px;
}

@media (min-width: 768px) {
  .fz-16 {
    font-size: 16px;
  }
}

.fz-12 {
  font-size: 3.200vw;
  line-height: 1.6666666666666667;
  letter-spacing: 1.5px;
}

@media (min-width: 768px) {
  .fz-12 {
    font-size: 16px;
  }
}

.fz-9 {
  font-size: 2.400vw;
  line-height: 1;
  letter-spacing: 1.5px;
  font-weight: bold;
}

@media (min-width: 768px) {
  .fz-9 {
    font-size: 9px;
    font-weight: bold;
  }
}

.fz-8 {
  font-size: 2.133vw;
  line-height: 1;
  letter-spacing: 0.5px;
}

@media (min-width: 768px) {
  .fz-8 {
    font-size: 15px;
    letter-spacing: 3px;
  }
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-left {
  text-align: left;
}

img {
  max-width: 100%;
}

@media (min-width: 768px) {
  img {
    display: block;
    margin: 0 auto;
  }
}




.wrap {
  margin-right: 20px;
  margin-left: 20px;
}


@media (min-width: 768px) {

  .wrap {
    width: 1200px;
    margin-right: 20px;
    margin-left: 20px;
  }
}

.header__img img {
  width: 100%;
  height: auto;
}

@media (min-width: 768px) {
  .header__img img {
    max-width: 2668px;
    height: auto;
    margin: 0 auto;
  }
}

.m-t-5 {
  margin-top: 1.667vw;
}

.m-t-10 {
  margin-top: 2.667vw;
}

.m-b-5 {
  margin-bottom: 1.667vw;
}

.m-b-10 {
  margin-bottom: 2.667vw;
}

.m-b-13 {
  margin-bottom: 3.467vw;
}

.m-t-15 {
  margin-top: 4vw;
}

.m-b-15 {
  margin-bottom: 4vw;
}

.m-t-20 {
  margin-top: 4.5vw;
}

.m-b-20 {
  margin-bottom: 4.5vw;
}

.m-t-25 {
  margin-top: 5vw;
}

.m-b-25 {
  margin-bottom: 5vw;
}

.m-t-30 {
  margin-top: 8vw;
}

.m-b-30 {
  margin:0 auto 8vw;
}

.m-t-40 {
  margin-top: 10.667vw;
}

.m-b-40 {
  margin-bottom: 10.667vw;
}

.m-b-35 {
  margin-bottom: 9.333vw;
}

.m-t-50 {
  margin-top: 13.333vw;
}

.m-b-50 {
  margin-bottom: 13.333vw;
}

.m-t-60 {
  margin-top: 16vw;
}

.m-b-60 {
  margin-bottom: 16vw;
}

.m-b-65 {
  margin-bottom: 17.333vw;
}

.m-t-65 {
  margin-top: 17.333vw;
}

.m-b-70 {
  margin-bottom: 18.667vw;
}

.m-t-75 {
  margin-top: 20vw;
}

.m-b-75 {
  margin: 0 auto 20vw;
}

.m-b-80 {
  margin-bottom: 21.333vw;
}

.m-b-85 {
  margin-bottom: 22.667vw;
}

.m-b-90 {
  margin-bottom: 24vw;
}

.m-b-95 {
  margin-bottom: 24.5vw;
}

.m-t-80 {
  margin-top: 21.333vw;
}

.m-t-100 {
  margin-top: 25vw;
}

.m-b-100 {
  margin-bottom: 25vw;
}

.p-b-50 {
  padding-bottom: 13.333vw;
}

.m-b-48 {
  margin-bottom: 12.800vw;
}

.m-b-23 {
  margin-bottom: 6.133vw;
}

.m-t-24 {
  margin-top: 6.400vw;
}

@media (min-width: 768px) {
  .m-t-5 {
    margin-top: 8px;
  }

  .m-b-5 {
    margin-bottom: 8px;
  }

  .m-t-10 {
    margin-top: 16px;
  }

  .m-b-10 {
    margin-bottom: 16px;
  }

  .m-b-13 {
    margin-bottom: 30px;
  }

  .m-t-15 {
    margin-top: 24px;
  }

  .m-b-15 {
    margin-bottom: 24px;
  }

  .m-t-20 {
    margin-top: 1.250vw;
  }

  .m-b-20 {
    margin-bottom: 1.250vw;
  }

  .m-t-25 {
    margin-top: 32px;
  }

  .m-b-25 {
    margin-bottom: 32px;
  }

  .m-b-30 {
    margin-bottom: 40px;
  }

  .m-t-30 {
    margin-top: 40px;
  }

  .m-t-40 {
    margin-top: 40px;
  }

  .m-b-40 {
    margin-bottom: 38px;
  }

  .m-b-35 {
    margin-bottom: 42px;
  }

  .m-t-50 {
    margin-top: 48px;
  }

  .m-b-50 {
    margin-bottom: 48px;
  }

  .m-t-60 {
    margin-top: 56px;
  }

  .m-b-60 {
    margin-bottom: 56px;
  }

  .m-b-65 {
    margin-bottom: 120px;
  }

  .m-b-75 {
    margin-bottom: 65px;
  }

  .m-t-75 {
    margin-top: 90px;
  }

  .m-b-80 {
    margin-bottom: 120px;
  }

  .m-b-100 {
    margin-bottom: 100px;
  }

  .m-t-100 {
    margin-top: 100px;
  }
}

.p {
  letter-spacing: 1.5px;
}

@media (min-width: 768px) {
  .p {
    font-size: 16px;
    letter-spacing: 1.2px;
    line-height: 1.5;
  }
}

.ls-sm {
  letter-spacing: 1.27px;
}

@media (min-width: 768px) {
  .ls-sm {
    letter-spacing: 1px;
  }
}

@media (min-width: 768px) {
  .font-p-pc {
    font-size: 19px !important;
    letter-spacing: 0.2px !important;
  }
}

@media (min-width: 768px) {
  .wrap_100 {
    padding-left: 100px;
    padding-right: 100px;
  }
}

@media (min-width: 768px) {
  .wrap_200 {
    padding-left: 200px;
    padding-right: 200px;
  }
}

@media (min-width: 768px) {
  .wrap_280 {
    padding-left: 280px;
    padding-right: 280px;
  }
}

@media (min-width: 768px) {
  .wrap_300 {
    padding-left: 300px;
    padding-right: 300px;
  }
}

@media (min-width: 768px) {
  .wrap_360 {
    padding-left: 360px;
    padding-right: 360px;
  }
}

.hidden {
  display: none;
}

@media (min-width: 768px) {
  .sec-1 h2 {
    text-align: center;
  }
}

.sec-1 .col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.sec-1 .col h4 {
  width: 100%;
}

@media (min-width: 768px) {
  .sec-1 .col h4 {
    font-size: 20px;
    text-align: center;
  }
}

.sec-1 .col p {
  width: 45.010vw;
  padding-top: 0.800vw;
  padding-bottom: 0.800vw;
}

@media (min-width: 768px) {
  .sec-1 .col p {
    width: 375px;
    line-height: 1.75;
  }
}


.sec-1 .col img {
  width: 40vw;
}

@media (min-width: 768px) {
  .sec-1 .col img {
    width: 375px;
    margin:0 0 auto 0;
  }
}

.sec-1 .col .img__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  width: 40vw;
}

.sec-1 .col .img__wrap img:nth-child(1),
.sec-1 .col .img__wrap img:nth-of-type(2) {
  margin-bottom: 1.067vw;
}

@media (min-width: 768px) {

  .sec-1 .col .img__wrap img:nth-child(1),
  .sec-1 .col .img__wrap img:nth-of-type(2) {
    margin-bottom: 0.313vw;
  }
}

@media (min-width: 768px) {
  .sec-1 .col .img__wrap {
    width: 375px;
  }
}


.sec-1 .col:last-child>img {
  margin-bottom: 6.667vw;
}

@media (min-width: 768px) {
  .sec-1 .col:last-child>img {
    margin: 0 auto 2.083vw 0;
  }
}

.sec-1 .col:last-child p:first-of-type {
  margin-bottom: 6.667vw;
}

@media (min-width: 768px) {
  .sec-1 .col:last-child p:first-of-type {
    margin-bottom: 2.083vw;
  }
}

@media (min-width: 768px) {

  .sec-2 h3,
  .sec-3 h3,
  .sec-4 h3 {
    font-size: 30px;
  }
}

@media (min-width: 768px) {

  .sec-2 h4,
  .sec-3 h4,
  .sec-4 h4 {
    font-size: 20px;
  }
}

@media (min-width: 768px) {

  .sec-2 p:first-of-type,
  .sec-3 p:first-of-type,
  .sec-4 p:first-of-type {
    font-size: 16px;
  }
}

.sec-2 h5,
.sec-3 h5,
.sec-4 h5 {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 3.200vw;
  line-height: 1;
  letter-spacing: 0.75px;
}

@media (min-width: 768px) {

  .sec-2 h5,
  .sec-3 h5,
  .sec-4 h5 {
    font-size: 20px;
    letter-spacing: 3px;
  }
}


.sec-2 h5 span,
.sec-3 h5 span,
.sec-4 h5 span {
  font-size: 2.133vw;
  line-height: 1;
  letter-spacing: 0.75px;
}

@media (min-width: 768px) {

  .sec-2 h5 span,
  .sec-3 h5 span,
  .sec-4 h5 span {
    font-size: 13px;
    letter-spacing: 1.5px;
  }
}



.sec-2 ul li,
.sec-3 ul li,
.sec-4 ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media (min-width: 768px) {

  .sec-2 ul li,
  .sec-3 ul li,
  .sec-4 ul li {
    margin-bottom: 25px;
  }
}

.sec-2 ul li h5,
.sec-3 ul li h5,
.sec-4 ul li h5 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.sec-2 ul li h6,
.sec-3 ul li h6,
.sec-4 ul li h6 {
  padding: 1.333vw 2.133vw 1.333vw 2.133vw;
  background: #000000;
  color: #ffffff;
}

@media (min-width: 768px) {

  .sec-2 ul li h6,
  .sec-3 ul li h6,
  .sec-4 ul li h6 {
    font-size: 15px;
    font-weight: 500;
    padding: 10px 15px 10px 15px;
    letter-spacing: 2px;
  }
}



@media (min-width: 768px) {

  .sec-2>h6,
  .sec-3>h6,
  .sec-4>h6 {
    text-align: center;
    padding-top: 4.167vw;
    font-size: 23.66px;
    letter-spacing: 2.5px;
  }
}

@media (min-width: 768px) {
  .sec-4 .item_wrap p:last-of-type {
    font-size: 22px;
    letter-spacing: 3px;
  }
}

.sec .s-slider {
  margin-top: 5.867vw;
}

@media (min-width: 768px) {
  .sec .s-slider {
    margin-top: 2.604vw;
  }
}

.more-btn.bottom_style {
  text-align: center;
  display: block;
  background-color: transparent;
  border: 2px solid #000000;
  font-size: 2.5vw;
  line-height: 2;
  font-weight: 600;
  margin: 0 auto;
  padding: 6px 0;
  color: #000000;
  width: 60%;
  letter-spacing: 1.5px;
}

@media (min-width: 768px) {
  .more-btn.bottom_style {
    font-size: 20px;
  }
}

@media (min-width: 768px) {
  .bottom>div {
    font-size: 24px;
    text-align: center;
    letter-spacing: 1px;
  }
}

.bottom .bottom-content>p {
  letter-spacing: 2px;
  text-align: left;
  line-height: 1.5;
  padding-bottom: 3vw;
}

hr.line {
  height: 2px;
  text-align: center;
  width: 100%;
  display: block;
  border: none;
  background-color: #d2d2d2;
}

hr.line.gray-blue {
  height: 2px;
  background-color: #78819A;
}

@media (min-width: 768px) {
  hr.line {
    max-width: 1200px;
  }
}

.fz-12.txt-notosans.b-m-1 {
  border-bottom: 0.5px solid #000000 !important;
  width: -webkit-fit-content !important;
  width: -moz-fit-content !important;
  width: fit-content !important;
}

.s-slider.owl-theme {
  position: relative;
}

.s-slider.owl-theme.slider02 {
  overflow: hidden;
}

.s-slider.owl-theme.slider02 .item .shopping {
  width: 80%;
}

@media (min-width: 768px) {
  .s-slider.owl-theme.slider02 .item .shopping {
    width: 100%;
  }
}

@media (min-width: 768px) {
  .s-slider.owl-theme.slider02 .item>div:first-child {
    font-weight: 600;
  }
}

@media (min-width: 768px) {
  .s-slider.owl-theme {
    margin-right: auto;
    margin-left: auto;
  }
}

.s-slider.owl-theme .owl-stage-outer {
  overflow: initial;
}

@media (min-width: 768px) {
  .s-slider.owl-theme .owl-stage-outer {
    max-width: 1200px;
    overflow: hidden;
  }
}

.s-slider.owl-theme .item_wrap p {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 500;
  line-height: 1;
  margin-top: 3.467vw;
  padding-bottom: 0.800vw;
  padding-right: 1.333vw;
  border-bottom: 0.5px solid #000000;
}

@media (min-width: 768px) {
  .s-slider.owl-theme .item_wrap p p {
    margin-top: 1.354vw;
    padding-bottom: 0.365vw;
    padding-right: 0.469vw;
    border-bottom: 0.5px solid #000000;
    font-size: 23.66px;
  }
}

.s-slider.owl-theme .item_wrap .p_word {
  width: 80%;
}

.s-slider.owl-theme .item_wrap .p_img .icon {
  position: absolute;
  width: 26%;
  right: 24%;
  top: 27%;
  z-index: 9999;
}

@media (min-width: 768px) {
  .s-slider.owl-theme .item_wrap .p_img .icon {
    right: 7%;
    top: 34%;
  }
}

@media (min-width: 768px) {
  .s-slider.owl-theme .item_wrap {
    padding-right: 0;
  }

  .s-slider.owl-theme .item_wrap img {
    width: 100%;
  }

  .s-slider.owl-theme .item_wrap .p_img {
    width: 100%;
  }

  .s-slider.owl-theme .item_wrap .p_word {
    margin-top: 24px;
    width: 100%;
  }
}


.s-slider.owl-theme .owl-dots {
  text-align: left;
}

.s-slider.owl-theme .owl-dots button:first-child span {
  margin-left: 0;
}

.s-slider.owl-theme .owl-dots .owl-dot span {
  background-color: #90928F !important;
  width: 5px;
  height: 5px;
  margin: 5px 3px 5px;
  border-radius: 50%;
  display: block;
}

@media (min-width: 768px) {
  .s-slider.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 6px;
  }
}

.s-slider.owl-theme .owl-dots .owl-dot.active span {
  background-color: #000 !important;
}

.s-slider.owl-theme .owl-nav {
  margin-top: 0;
}

.s-slider.owl-theme .owl-nav .owl-prev,
.s-slider.owl-theme .owl-nav .owl-next {
  margin: 0;
  position: absolute;
  top: 40%;
}

.s-slider.owl-theme .owl-nav .owl-prev:focus,
.s-slider.owl-theme .owl-nav .owl-next:focus {
  background-color: transparent;
}

.s-slider.owl-theme .owl-nav .owl-prev:visited,
.s-slider.owl-theme .owl-nav .owl-next:visited {
  background-color: transparent;
}

.s-slider.owl-theme .owl-nav .owl-prev:hover,
.s-slider.owl-theme .owl-nav .owl-next:hover {
  background-color: transparent;
  opacity: .8;
}

@media (min-width: 768px) {

  .s-slider.owl-theme .owl-nav .owl-prev,
  .s-slider.owl-theme .owl-nav .owl-next {
    top: 43%;
  }
}

.s-slider.owl-theme .owl-nav .owl-prev {
  left: 0;
}

.s-slider.owl-theme .owl-nav .owl-next {
  right: 0;
}

@media (min-width: 768px) {
  .s-slider.owl-theme .owl-stage-outer {
    overflow: hidden;
  }

  .s-slider.owl-theme .owl-dots {
    width: 100%;
    position: relative;
    text-align: center;
    margin-top: 48px;
  }

  .s-slider.owl-theme .owl-dots span {
    background-color: #90928F;
    width: 10px;
    height: 10px;
    margin: 5px 20px 5px 0;
    border-radius: 50%;
    display: block;
  }

  .s-slider.owl-theme .owl-dots span.active span {
    background-color: #000;
  }
}

@media (min-width: 768px) {
  .flex-pc {
    margin-top: 100px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .flex-pc p {
    margin-top: 0px;
  }

  .flex-pc div {
    width: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .flex-pc div:nth-of-type(1) {
    padding-right: 20px;
  }

  .flex-pc div:nth-of-type(2) {
    padding-left: 20px;
  }
}

/*# sourceMappingURL=design_new.css.map */

.m-t-1em {
  margin-top: 1em;
}

.m-b-2em {
  margin-bottom: 2em;
}

/* floating */
.floating{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  text-align: center;
  position: fixed;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  right: 0;
  width: 100%;
  z-index: 100;
}
.floating a {
  -webkit-box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
  box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
  width: 90%;
  display: inline-block;
  font-size: 12px;
  line-height: 1;
  letter-spacing: 1.5px;
  background-color: #1a1a1a;
  color: #fff;
  text-align: center;
  padding: 15px 0;
  border-radius: 50px;
}
@media screen and (min-width: 768px) {
  .floating{
      width: 100%;
      -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
      justify-content: space-evenly;
  }
  .floating a{
      width: 49%;
      font-size: 16px;
      padding: 20px 0;
  }
}